"Open Date & Time..." = "日付と時刻";
"Open iCal" = "iCal";
"LLL d" = "MMM d";
"LLL d, HH:mm" = "LLL d, HH:mm";
"LLL d, h:mma" = "LLL d, h:mma";
"Next Phase" = "Next Phase";

"Sunrise" = "日の出";
"Noon" = "正午";
"Sunset" = "日没";
"Moonrise" = "月の出";
"Moonset" = "月の入り";

"New Moon" = "新月";
"Waxing Crescent" = "満ちゆく三日月";
"First Quarter" = "上弦、半月";
"Waxing Gibbous" = "十三夜の月";
"Full Moon" = "満月";
"Waning Gibbous" = "十六夜の月";
"Last Quarter" = "下弦、半月";
"Waning Crescent" = "欠けゆく三日月";

"Edit Preferences..." = "環境設定...";


"five past %@" = "%@の5分ぐらい後";
"ten past %@" = "%@の10分ぐらい後";
"quarter past %@" = "%@の15分ぐらい後";
"twenty past %@" = "%@の20分ぐらい後";
"twentyfive past %@" = "%@の25分ぐらい後";
"half past %@" = "%@の30分ぐらい後";
"twentyfive to %@" = "%@まであと25分ぐらい";
"twenty to %@" = "%@まであと20分ぐらい";
"quarter to %@" = "%@まであと15分ぐらい";
"ten to %@" = "%@まであと10分ぐらい";
"five to %@" = "%@まであと5分ぐらい";
"%@ o'clock" = "%@ちょうど";

"FUZZY_CLOCK_HOURS" = "0,0,0,0,0,0,1,1,1,1,1";

"one" = "1時";
"two" = "2時";
"three" = "3時";
"four" = "4時";
"five" = "5時";
"six" = "6時";
"seven" = "7時";
"eight" = "8時";
"nine" = "9時";
"ten" = "10時";
"eleven" = "11時";
"twelve" = "12時";
"midnight" = "真夜中";
